# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Creating a boot image of the operating system kernel and boot menu"
  name[ru]: "Создание загрузочного образа ядра операционной системы и меню загрузки"

dontChroot: false

script:
  - command: "-/usr/bin/dracut-ukify -a"
    timeout: 3600

  - command: "-/usr/bin/dracut-initramfs -a"
    timeout: 3600

  - command:  "-/usr/bin/refind-menu-generator"
    timeout: 1200
